Subject: [bmwg] IPsec benchmarking back-to-back tests

From: Merike Kaeo <[email-masked]>
Date: Mon, 6 Aug 2007 21:58:58 -0700

At the last IETF meeting I had mentioned that we (the authors of the  
IPsec benchmarking documents) might take out the back-to-back tests  
in our next revision since it seemed like noone was using them and  
there had been an email thread recently on this list for another set  
of documents where some people had expressed the view of not  
including them.

Does anyone on this list have any issues with us removing the back-to- 
back tests from the IPsec benchmarking methodology (and terminology)  
documents?  (please also vocalize if you are in favor of the removal,  
which will help ascertain list concensus).  Thanks!

- merike (and Tim)

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg